/**************************/
/* sección formas de pago */
/**************************/
#pago{
	margin:50px auto 50px auto;
	width:100%;
	overflow: auto;
	text-align:center;
}

.box-pago{
	margin:auto;
	width:80%;
	display: flex;
    justify-content: center;
}

.formas-pago{
	margin:3%;
}

.img-pago{
	width:30%;
}

#lista-pago{
	margin-top:10px;
	margin-bottom:15px;
	list-style-type: square;
	list-style-position: inside;
	/*padding-left:4%;*/
	text-align:left;
}

.lista-pago1{
	padding-left:28%;
}

.lista-pago2{
	padding-left:32%;
}

.lista-pago3{
	padding-left:14%;
}